package com.zhongdao.jlr.pojo;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

@Entity
@Table(name = "base_role_authority")
public class BaseRoleAuthority {

    private  Integer id;
    private  Integer menu_id;
    @Id
    @Column(name = "id")
    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
    @Column(name = "menu_id")
    public Integer getMenu_id() {
        return menu_id;
    }

    public void setMenu_id(Integer menu_id) {
        this.menu_id = menu_id;
    }

    @Override
    public String toString() {
        return "BaseRoleAuthority{" +
                "id=" + id +
                ", menu_id=" + menu_id +
                '}';
    }
}
